#wrapper {
    padding-top: 80px;
}

.top-menu-bar .standard-wrapper {
    height: 83px
}

#logo-wrapper {
    text-align: left;
    border: 0;
    padding: 0;
    float: left;
    width: 100%;
    height: 100%
}

#logo-wrapper .logo-container {
    display: table;
    height: 100%
}

.top-menu-bar.scroll #logo-wrapper {
    display: block
}

#nav-wrapper {
    border-top: 0!important
}

.logo-container {
    display: block;
    float: left;
    width: auto;
    height: auto
}

html[data-menu=leftalign] #menu-wrapper {
    width: auto;
    float: left;
    height: 100%;
    padding: 0;
    margin-left: 60px
}

html[data-menu=leftalign] #logo_right_wrapper #logo-right-wrapper {
    position: relative;
    display: table-cell;
    vertical-align: middle;
    right: 0;
    top: 0
}

html[data-menu=leftalign] #logo_right_wrapper {
    width: auto;
    float: right;
    height: 100%;
    padding: 0;
    display: table
}

@media only screen and (min-width: 768px) and (max-width:960px) {
    html[data-menu=leftalign] #logo-wrapper {
        padding:0
    }

    html[data-menu=leftalign] .logo-container {
        margin-top: 0
    }
}

@media only screen and (max-width: 767px) {
    html[data-menu=leftalign] .top-menu-bar .standard-wrapper {
        padding:0
    }

    html[data-menu=leftalign] #nav-wrapper,html[data-menu=leftalign] #menu-wrapper {
        display: block
    }
}
